.search.editor.home {
    @apply w-10/12;
    @apply my-6;
    @apply relative;
    @apply flex justify-center items-center;
}

.search.editor.home>input {
    @apply w-full;
    @apply px-10 py-3;
    @apply bg-brand-white;
    @apply rounded-md shadow;
    @apply transition-all duration-200 ease-in-out;
}

.search.editor.home>input:focus {
    @apply outline-none;
    @apply transform scale-105;
    @apply shadow-md;
}

.search.editor.home>.icon {
    @apply absolute;
    @apply text-brand-black;
    @apply left-0;
    @apply ml-4;
    @apply transition-all duration-200 ease-in-out;
}

.search.editor.home>.icon.focused {
    @apply ml-1;
}

@screen md {
    .search.editor.home {
        @apply w-7/12;
    }
}

@screen lg {
    .search.editor.home {
        @apply w-4/12;
    }
}